%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define intname aspell6
%define intver 20120714

%define languageglazy Portuguese
%define languagecode pt-preao
%define lc_ctype pt_PT-preao


Summary:	%{languageglazy} files previous to 1990 orthography agreement for aspell
Name:		aspell-%{languagecode}
Version:	0.60.0
Release:	%mkrel 11
Group:		System/Internationalization
License:	GPL
URL:		http://aspell.sourceforge.net/
# http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
Source0:	http://natura.di.uminho.pt/download/sources/Dictionaries/aspell6/%{intname}.%{languagecode}-%{intver}.tar.bz2
BuildRequires:	aspell >= 0.60
BuildRequires:	make
Requires:	aspell >= 0.60
# Mandriva Stuff
Requires:	locales-pt
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}
Provides:	%{intname}-%{lc_ctype}
Provides:	%{intname}-%{languagecode}

%description
A %{languageglazy} dictionary previous to the orthography agreement made in 1990
to use with aspell, a spelling checker.
Version %{intver}.

%prep
%setup -qn %{intname}-%{lc_ctype}-%{intver}-0

%build
# don't use configure macro
./configure
%make

%install
%make_install

%files
%doc README Copyright COPYING doc/LEIAME-preao.txt
%{_libdir}/aspell-0.60


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.60.0-11.mga8
+ Revision: 1510372
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.60.0-10.mga7
+ Revision: 1294869
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.60.0-9.mga6
+ Revision: 947273
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.60.0-8.mga5
+ Revision: 749609
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.60.0-7.mga5
+ Revision: 677975
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.60.0-6.mga4
+ Revision: 502775
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.60.0-5.mga3
+ Revision: 346369
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.60.0-4.mga3
+ Revision: 274598
- New snapshot: 20120714

* Thu Feb 16 2012 kamil <kamil> 0.60.0-3.mga2
+ Revision: 209511
- stop providing enchant-dictionary
- clean .spec a bit
+ ze <ze>
- fix local macro

* Sun Jun 12 2011 ze <ze> 0.60.0-2.mga2
+ Revision: 104560
- version 0.60.0
- bump release to match mandriva
- imported package aspell-pt-preao


* Tue May 10 2011 José Melo <ze@mandriva.org> 0.60.0-2mdv2011.0
+ Revision: 673204
- 20110424-0

* Tue Apr 12 2011 José Melo <ze@mandriva.org> 0.60.0-1
+ Revision: 652768
- imported package aspell-pt-preao

